# GNOME i18n Coordination

This is the Gitlab project for coordination of internationalisation within GNOME.
It is still very fresh (created November 2022) and is a Work in Progress.
Please bear with us while we move we adapt our process to this new place.
